async function getSignInBrowserErrorContainerHTML() {
  const signInBrowserData = await getSignInBrowserContainerHTML();
  const signInBrowserHTML = signInBrowserData[0];
  const signInBrowserCallback = signInBrowserData[1];

  const deviceLoginSupported = await is_device_login_supported();
  const errorStr = deviceLoginSupported ? "error_message_device" : "error_message";
  return [`
    <div id="sign-in-error-container">
        <div id="sign-in-error-div">
            <img id="img-sign-in-error" src="assets/image/icon.svg" draggable="false" />
            <span id="sign-in-error-message" class="span-error-message" locale_str="${errorStr}"></span>
        </div>
    </div>
  ` + signInBrowserHTML, signInBrowserCallback];
}



