var localized_string = {
    "sign_in_title": "Sign in to your Autodesk account",
    "sign_in_message": "A browser window will open for you to sign in. If you can’t find the browser window, retry browser sign-in.",
    "sign_in_message_device": "A browser window will open for you to sign in. If you're unable to access a browser on your computer, sign in using a phone or other device instead.",
    "sign_in_retry_message": "<a onclick='sign_in()'>Retry browser sign-in</a>",
    "sign_in_go_to_device_message": "<a onclick='navigate_sign_in_device()'>Sign in using a phone or other device</a>",
    "error_message": "A sign-in error occurred. Select Retry browser sign-in to try again. <a onclick='open_troubleshooting_article()'>View troubleshooting</a>",
    "error_message_device": "A sign-in error occurred. Retry browser sign-in, or sign in using a phone or other device. <a onclick='open_troubleshooting_article()'>View troubleshooting</a>",
    "warning_message_title": "Unable to access information in your keyring.",
    "warning_message": "Your signed-in experience will be limited. For more information, see <a onclick='open_troubleshooting_article()'>how do I fix this?</a> <br>In the meantime, you still can continue using your software.",
    "warning_continue_button": "Continue",
    "connecting_message": "Connecting to Autodesk…",
    "connect_title": "Unable to connect to Autodesk",
    "connect_message": "Try these steps, then click Connect: <br>" +
        "<ul><li>Check your internet connection.</li>" +
        "<li>If you're using a proxy server, make sure <a onclick='open_urls_protocols_article()'>these URLs</a> are accessible. Contact your network admin for help.</li></ul>",
    "connect_button": "Connect",
    "sign_in_device_title": "Sign in using your phone or device",
    "sign_in_device_step_one": "Scan QR code or type in the URL",
    "sign_in_device_step_two": "Continue to sign in on your other device",
    "sign_in_device_step_three": "Enter or confirm the code",
    "get_code_title": "The code to sign in has expired.",
    "get_code_button": "Get a new code",
    "sign_in_device_error_title": "An error occurred",
    "sign_in_device_error_message": "Make sure that you’re connected to the internet, then try signing in using your phone or other device again.",
    "sign_in_device_error_button": "Try again"
}

// ===========DO NOT COPY AFTER THIS LINE TO OTHER LOCALIZATION FILES=================
// en-US is the default language
var default_localized_string = localized_string;